#!/usr/bin/env node

const { cloneViaCli } = require("../apiConfigUtils/cloneViaCli");
const { setupHusky } = require("../pre-commit/huskySetup/setupHusky");
const { installPluginIfNotInstalled } = require("../utils/installPlugins");

(async() => {
    setupHusky()
    await cloneViaCli()
    installPluginIfNotInstalled()
})();
